AEM Forms SP2 update on Livecycle ES4 SP1

DarrenBiz

15-10-2015

Can AEM Forms 6.0 Feature Pack 1 be directly applied to Livecycle ES4 SP1? 

It looks like it has a dependency on AEM 6.0 but Livecycle ES4 SP1 is AEM 5.6.1 not 6.0.

View Entire Topic

deepak_k_

Employee

15-10-2015

No, it's not applicable. 

The JEE installer of AEM Forms 6.0 F1 provides an option to upgrade from LiveCycle ES4 SP1 which would internally upgrade the AEM 5.6.1 to AEM 6.0.